freq_axis Struct Reference
Axis

`#include <axis.h>`

## Public Attributes

double | center
double | span
double | step
int | mode
char | abs_fmt [16]
double | abs_scale
char | rel_fmt [16]
double | rel_step

## Member Data Documentation

## abs_fmt

char freq_axis::abs_fmt[16]

## abs_scale

double freq_axis::abs_scale

## center

double freq_axis::center

## mode

int freq_axis::mode

## rel_fmt

char freq_axis::rel_fmt[16]

## rel_step

double freq_axis::rel_step

## span

double freq_axis::span

## step

double freq_axis::step

The documentation for this struct was generated from the following file:

- axis.h